<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="c027b06b-17a7-4722-91f0-b673840e07df" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="CSS File" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1jrgo4t7mto8JBS9gIjQNIuhcmy" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/images" />
    <property name="list.type.of.created.stylesheet" value="CSS" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Affai\OneDrive\Desktop\hw9 design architecture\images" />
    </key>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="c027b06b-17a7-4722-91f0-b673840e07df" name="Default Changelist" comment="" />
      <created>1604567795762</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1604567795762</updated>
      <workItem from="1604567796827" duration="32298000" />
      <workItem from="1605122438798" duration="4605000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="WindowStateProjectService">
    <state x="721" y="321" key="#com.intellij.fileTypes.FileTypeChooser" timestamp="1604926598261">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="721" y="321" key="#com.intellij.fileTypes.FileTypeChooser/0.0.1920.1040@0.0.1920.1040" timestamp="1604926598261" />
    <state x="690" y="266" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog" timestamp="1604578672568">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="690" y="266" key="#com.intellij.refactoring.safeDelete.UnsafeUsagesDialog/0.0.1920.1040@0.0.1920.1040" timestamp="1604578672568" />
    <state x="740" y="274" key="FileChooserDialogImpl" timestamp="1604647104423">
      <screen x="0" y="0" width="1920" height="1040" />
    </state>
    <state x="740" y="274" key="FileChooserDialogImpl/0.0.1920.1040@0.0.1920.1040" timestamp="1604647104423" />
  </component>
</project>